#task1 {
    margin: 30px;
}

table {
    border: 1px solid black;
    width: 300px;
    height: 300px;
    text-align: center;
}

td {
    border: 1px solid black;
    width: 100px;
}

#task2 {
    margin: 30px;
}

input {
    margin: 5px;
    width: 300px;
    height: 40px;
}

button {
    height: 46px;
}

.success,
.failure {
    width: 360px;
    color: #ffffff;
    border: 1px solid black;
    height: 50px;
    margin: 5px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.success {
    background-color: #2b542c;
}

.failure {
    background-color: #ff7878;
}

.invalid-input, .invalid-input:focus {
    border: 2px solid #da0707;
    outline: #da0707;
}

.hidden {
    display: none;
}

#game {
    width: 600px;
    height: 600px;
}

canvas {
    background-image: url("assets/court.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.teams {
    display: flex;
    justify-content: space-between;
}

.teamA {
    color: blue;
    font-weight: bold;
    text-align: center;
}

.teamB {
    color: red;
    font-weight: bold;
    text-align: center;
}
